http://ftp.mayn.de/pub/cpm/systems/cpm-3/CPM3-S.ZIP| 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/CPM3-SYS.ZIP| 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/CPM3.USR| 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/CPM3DOC.ZIP| 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/INDEX.txt| 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm2000s.zip|Source for the CP/M 3 year 2000 fixes.
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3-b.zip|This is the binary for CP/M 3.0 for a Wavemate Bullet Computer. 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3-s.zip|CP/M 3.0 PLM SOURCE
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3_msx.zip|This is the binary for CP/M 3 for tha MSX1 computer. 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3_src.zip|CP/M 3.0 SOURCE 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3bin.zip|CP/M 3 binary compiled from the developers source. Includes the year 2000 fixes.
http://ftp.mayn.de/pub/cpm/systems/cpm-3/cpm3src.zip|Here is a clone of a developers build directory for CP/M 3. 
http://ftp.mayn.de/pub/cpm/systems/cpm-3/yazecpm3.zip|A CP/M 3.0 distribution with a CBIOS including sources to run it on the free Z80 simulator YAZE 1.10. 
